» Ubuntu » Pakketten

Error

two or more packages specified (pkg-config-powerpc-linux-gnu cosmic-updates)